package com.chenyang.nse.bussiness.entity.vo.dataproject;

public class TcoreProjectFilestructureVO {
   private String filename;
   private String filestructureid;
   private String filestructure;

   public String getFilename() {
      return this.filename;
   }

   public void setFilename(String filename) {
      this.filename = filename;
   }

   public String getFilestructureid() {
      return this.filestructureid;
   }

   public void setFilestructureid(String filestructureid) {
      this.filestructureid = filestructureid;
   }

   public String getFilestructure() {
      return this.filestructure;
   }

   public void setFilestructure(String filestructure) {
      this.filestructure = filestructure;
   }
}
